Subject: [alto] Update of recharter discussions

From: "Y. Richard Yang" <[email-masked]>
Date: Mon, 13 Jul 2020 13:11:12 -0400

Dear ALTOers,

Despite during a slow summer, the team had excellent discussions on ALTO
recharter. We understand that we will switch to this WG mailing list for
more discussions, but we also find that face-2face discussions in zoom
meetings appear to be a bit faster, and we sure will switch to the mailing
list for more open discussions soon. Please this Google document for some
updates:
https://docs.google.com/document/d/1qP9jf-CMXvNiEE3YAnApTczAE4QkBW23Q1Eg99uOaEQ/edit?usp=sharing

In particular, the document has a Potential Topics part, Please kindly take
a look and feel free to edit. Please also take a look at the Topic
Discussion Log. It is just getting started to keep some log, but it is
already may be of some interest.

Cheers,
Richard